/*  ==========================================================================
    // Paper
    //
    // Was used for notes ages ago
    //
    // Markup: paper.html
    //
    // Style guide: Modules.Paper
    //
    ========================================================================== */

    .paper
    {
        position: relative;
        background-color: $gray-00;
        background-image:
            linear-gradient(90deg, transparent 25px, $red 25px, $red 26px, transparent 26px),
            linear-gradient($gray-20 .1em, transparent .1em);
        background-size: 100% 30px;

        textarea
        {
            height: 100%;
            min-height: 120px;
            width: 100%;
            padding: 30px 0 0 30px;
    
            border: none;
            outline:none;
            background-color: transparent;
            line-height: 30px;
        }
    }

    .paper__save
    {
        position: absolute;
        right: $r-gutter / 2;
        bottom: $single-space / 2;
    }